@charset "utf-8";
/* CSS Document */
/*公共*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	outline: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*table td{*/
/*    border-style: solid;*/
/*}*/
fieldset, img {
	border: 0;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.fa {
	font-family: Arial;
}
.fg {
	font-family: Georgia;
}
.ft {
	font-family: Tahoma;
}
.fl {
	float: left;
}
.fr{
	float: right;
}
.fs {
	font-family: '宋体';
}
.fw {
	font-family: '微软雅黑';
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}

.fc0 {
	color: #000000;
}
.fc3 {
	color: #333333;
}
.fc6 {
	color: #666666;
}
.fc9 {
	color: #999999;
}

.fix {
*zoom:1;
}
.fix:after, .fix:before {
	display: block;
	content: "clear";
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
body {
	font: 12px 微软雅黑, Arial, sans-serif;
}


a {
	font-size: 12px;
	outline: none;
	blr:expression(this.onFocus=this.blur());
	text-decoration: none;
}
img{
	max-width: 100%;
}

.wp{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}